/*=======================================================================
*** PORTO_SUB STYLE SHEET***
========================================================================*/
/*.md-mainimg img
{
	top:0px !important;
}*/
header#header
{
	border-top:5px solid black;
}
/*Carousel for partners block*/
.owl-item, .owl-item.cloned
{
	width:auto;
}
.owl-carousel .owl-item img, .owl-carousel .owl-item.cloned img
{
	height:60px;
	width:auto;
	margin:0 auto;
	padding-right:15px;
}
/*.owl-item img
{
	margin: 0 auto;
}*/
.team-subheading
{
	text-transform:none;
}
.team-subheading h5
{
	font-weight: bold;
}
/*Projects page*/
.view-projects .views-row
{
	padding-bottom:10px;
}

body, p
{
	font-size:15px;
	color:black;
}
h2
{
	font-size: 2em;
}
.portfolio-item img
{
/*	height: 300px;
	width:auto;*/
}
/*Team page*/
.thumb-info .thumb-info-title
{
	bottom:3.5%;
}
.thumb-info .thumb-info-inner {
	white-space: normal;
	font-size:16px;
	font-weight:600;
	text-transform:none;
	word-spacing: 3px;
}
.view-id-projects .thumb-info
{
/*        height: 300px;*/
        width:auto;
}
 .node-page img
{
	border-radius:10px;
}
.view-id-projects .image-field-caption
{
	display:none;
}
.row
{
	margin-left:0px;
}
.view-projects-for-user a
{
	color:black;
}
.view-publications-for-user p, .view-id-publications p
{
	margin:0px;
}
.region-footer-2 p 
{
	margin:0px;
	color: #777;	
}
#footer
{
	font-size:1em;
}
.field-name-field-project-representative-ima 
{
/*	width:auto;
	height:400px;*/
}
.team-subheading-info a
{
	color:black;
}
/*.view-projects .view-porto-taxonomy hr*/
/*.view-porto-portfolio .view-porto-taxonomy hr*/
.view-porto-taxonomy hr, #block-views-porto-team-block.view-content hr
{
	background-image: none;
	margin-bottom: 15px;
	margin-top: 0px;
}
.team-item .field-name-field-project-representative-ima img
{
    border: 1px solid #ddd; 
    border-radius: 4px;
    padding:4px;
}

#footer h2
{
	color:white;
}
#footer p a, #footer .contact p
{
	color :rgb(186, 186, 186) !important;
}
.team-list
{
	overflow: visible !important;
}
h5
{
	margin:0px;
}
/*isotope filter*/
.nav > li > a
{
	padding:5px 10px;
}
/*Publications block*/
.pub_list
{
	list-style: square;
	left:30px !important;
}
.pub_list a
{
	color:black;
}
/*Graduate link in team page*/
.team_graduates_link
{
	padding-left:11px;
	margin-top:-10px;
}
div.field-label
{
	color: #205389;
}
table
{
	border-collapse: inherit;
}

/*Intact forest*/
.region-sidebar-left h4:first-child {
    margin-top: 0px;
/*border-bottom: 1px solid #205389;*/
font-size: 17px;
font-weight: bold;
}
#block-menu-menu-intact-forests, .region-sidebar-right .block.block-block, #sidebar-left .block.block-block{
    padding-bottom: 18px;
}
.region-sidebar-right .block.block-block .content, .region-sidebar-right .block-menu .content, #sidebar-left .block.block-block .content, #sidebar-left .block-menu .content
{
/*	border-bottom: 2px solid #eee;*/
}
.sort-destination.full-width {
	margin:0px;
	top:0px;
}
/*Dataset pages for GFM project*/
.dataset hr{height: 1px !important;
border: medium none !important;
color: #EEE !important;
background-color: #EEE !important;}

/*Video presentations*/
.video-presentation {text-align:center;min-height:90px;}
.video-title{font-weight:bold}

#footer .main-footer { margin-bottom:0px; padding-top:40px}
#footer h2 { font-size: 22px}

/*Web master module*/
.webmaster-menu {background: #101010 url("/sites/all/modules/admin_menu/images/bkg.png") repeat-x scroll left bottom !important;}
.faq-title {  font-weight: bold; color:#205389;}
.region-footer-bottom-right { float:right; } #footer .region-footer-bottom-right a {color: #BABABA !important;}
.not-front div.main { min-height: 370px}
#block-block-49 { margin-bottom:-22px }

.view-layers tr {background-color:unset}
.view-layers td {vertical-align:top;
		padding-bottom: 20px;padding-left:5px}
.view-layers h5 { text-transform: unset }
.view-layers .views-field-title {width:23%}
.view-layers .views-field-field-layer-rep-picture { width:25% }
.view-layers .views-field-body { width:45%; text-align:left; padding-left:10px}
/*.view-layers table { border-bottom: 2px solid #ccc; } */
.view-layers { padding-bottom: 30px;
border-bottom: 2px solid #ccc; padding-top:10px}

@media only screen and (max-width: 640px) {
  #header .logo img {
    height: 53px !important;
    /*top: 28px;*/
  }
}
.page-node-638 .submitted {
	display:none;
}
.captcha {
	max-width:350px;
}

#block-menu-block-2, #block-menu-block-3
{
    background: rgb(245, 245, 245);
    padding: 20px;
    border: 1px solid rgb(230, 230, 230);
}
.node-type-book #content h2 {
	color: #215389 !important;
	font-weight:400 !important;
	border-bottom: 1px solid #215389;
}
.node-type-book #content .menu-heading {
	border-bottom: none;
}
.node-type-book #content hr {
	border:1px solid #215389 !important;
	height:0px !important;
}
#block-menu-block-2, #block-menu-block-3 {
	font-size: 13.5px;
	font-weight: 550;
}/*
#block-menu-block-2 li a {
	color:black;
}*/
/*li a.active {
color: red !important;
}*/


.node-type-book #content #block-menu-block-2  ul, .node-type-book #content #block-menu-block-3 ul { counter-reset: item ; margin-left:-10px;}
.node-type-book #content #block-menu-block-2  li, .node-type-book #content #block-menu-block-3  li{ display: block }
.node-type-book #content #block-menu-block-2  li:before, .node-type-book #content #block-menu-block-3 li:before { content: counters(item, ".") ".  "; counter-increment: item ; margin-left:-35px;}
code, .code {
    padding: 8px;
    background: rgb(245,245,245);
		color: #37474f;
		font-family: Menlo,Monaco,Consolas,"Courier New",monospace;
		font-size: 100%;
		border: 1px solid rgb(230, 230, 230);
}
.node-type-book #content h5 {
	padding-bottom: 10px;
	font-weight: 700;
}
.node-type-book #content h4 {
	font-weight: 500;
}
.node-type-book #content table {
	background: #f7f7f7;
	width: 100%;
}
.node-type-book #content td {
	padding: 0 0 0 10px;
}
.node-type-book #content td p {
	font-size: 13.5px;
}
.book-navigation .page-next, .book-navigation .page-previous {
	font-weight: bold;
}
/*.node-type-book .region-sidebar-left {
	position: fixed;
}*/
.node-type-book #book-navigation-630 .menu {
display: none;
}
.page-node-709 #block-webform-client-block-638 {
	padding-top:80px;
}
.node-type-book #book-navigation-710, .node-type-book ul.links.inline {
display: none !important;
}
.node-type-book #content #block-menu-block-2 li, .node-type-book #content #block-menu-block-3 li {
display: revert;
}
.node-type-book #content #block-menu-block-2 li:before, .node-type-book #content #block-menu-block-3 li:before {
content: none;
}
